*** Settings ***				
Library	Collections			
Library	RequestsLibrary			

*** Test Cases ***				
Get Requests				
    Create Session	local	http://localhost:8000
    ${resp}=	Get Request	local	/
    Should Be Equal As Strings	${resp.status_code}	200	
